/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Mar 21, 2017, 11:05:06 AM
    Author     : Tech 6
*/
.product_List{
    width: 100%;
    box-sizing: border-box;
    margin-top: 15px;
    /* margin-bottom: 15px; */
    padding-bottom: 50px;
}
.product_item{width: 100%;box-sizing: border-box;margin-bottom: 42px;/* border: 1px dotted red; */float: left;}
.product_item .text {
    width: 100%;height:auto;box-sizing: border-box; 
}
.product_item .image {
    width: 100%;height:auto;box-sizing: border-box;   
}
.product_item .text .price_from{
    width: 100%;
    height: 49px;
    box-sizing: border-box;
    background:#eae8e6;
    padding: 12px 12px;
}
.product_item .text .price_from .pull-left{font-size: 14px;/* font-weight: 600; */position: relative;padding-left: 24px;padding-top: 1px;}

.product_item .text .price_from .pull-left i.fa{
    color: rgba(209, 64, 66, 0.87);
    font-size: 20px;
    margin-top: 0px;
    position: absolute;
    top: 13%;
    left: -3px;
}
.product_item .text .price_from .pull-right {
    color: red;
    font-size: 15px;
    font-weight: 700;
}
.product_item .text .h_price_from strong{
    font-size: 15px;
    font-weight: 700;
    color: #333;
}
.product_item .text .h_price_from{
    color: red;
    font-size: 15px;
    font-weight: 700;
}
.product_item .text .price_from .pull-right strong{
    font-size: 15px;
    font-weight: 700;
    color: #333;
}
.product_item .text .title{margin: 10px 0px;line-height: 22px;}
.product_item .text .title a{
    color: #333;
    font-size: 18px;
    /* line-height: 16px; */
}
.product_item .text .title a:hover{color:#ce3234;text-decoration: underline}
.product_item .text .intro{width: 100%;box-sizing: border-box;float: left;margin: 4px 0px;margin-bottom: 9px;font-size: 14px;}
.product_item .text .Seedetails{

    width: auto !important;

    float: left;

    margin-top: 5px;

    margin-bottom: 0px;
}
.product_item .text .Seedetails a{

    color: #ce3234;

    text-transform: uppercase;

    font-weight: 700;

    font-size: 12px;
}